<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="theme.css" type="text/css">
  <link rel="stylesheet" href="https://static.pingendo.com/bootstrap/bootstrap-4.1.3.css">
  <title>Form</title>
</head>

<body style=" background-image: url(http://longwallpapers.com/Desktop-Wallpaper/new-york-wallpaper-For-Desktop-Wallpaper.jpg); background-position: top left;  background-size: 100%;  background-repeat: ; background-attachment: fixed;" class="" >
  {% include "Lab4App1/base.html" %}
  <form>
  <div class="text-center py-5" style="">
    <h1 class="text-primary">Write This Form</h1>
    <div class="form-group row">
      <label for="example-text-input" class="col-2 col-form-label text-white">Nama</label>
      <div class="col-8">
        <input class="form-control" type="text" value="Teto Krisno" id="example-text-input">
      </div>
    </div>
    <div class="form-group row">
      <label for="example-date-input" class="col-2 col-form-label text-white">Date</label>
      <div class="col-8">
        <input class="form-control" type="date" value="1999-01-01" id="example-date-input">
      </div>
    </div>
    <div class="form-group row">
      <label for="example-email-input" class="col-2 col-form-label text-white">Email</label>
      <div class="col-8">
        <input class="form-control" type="email" value="sukarnokrisno@merdeka.com" id="example-email-input">
      </div>
    </div>
    <div class="form-group row">
      <label for="example-username-input" class="col-2 col-form-label text-white">Username</label>
      <div class="col-8">
        <input class="form-control" type="Username" value="krisno45" id="example-username-input">
      </div>
    </div>
    <div class="form-group row">
      <label for="example-password-input" class="col-2 col-form-label text-white">Password</label>
      <div class="col-8">
        <input class="form-control" type="password" value="hunter2" id="example-password-input">
      </div>
    </div>
    <div class="form-group row">
      <label for="example-password-input" class="col-2 col-form-label text-white">Password Confirmation</label>
      <div class="col-8">
        <input class="form-control" type="password" value="hunter2" id="example-password-input">
      </div>
    </div>
    <button class="btn btn-primary bg-info" type="submit">Submit form</button>
  </div>
</form>
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous" style=""></script>
</body>

</html>